#PL001 {
}

#PL002 {
	clear:both;
}

#PL003 {
	clear:both;
	margin-top:0px;
}


#PL004,
#PL005,
#PL006,
#PL007 {
	clear:both;
}
/*
 * CL001
*/
.CL001 {
	float:left;
	clear:both;
}
/*
 * CL002
*/
.CL002 {
	float:left;
	height:250px;
	clear:both;
	width:976px;
}
/*
 * CL003
*/
.CL003 {
	float:left;
	width:224px;
	margin-bottom:20px;
	margin-top:0px;
	/*margin-top:10px;*/
	clear:both;
}


/*
 * CL004
*/
.CL004 {
	float:left;
	width:468px;
	margin-left:20px;
	padding-bottom:20px;
	
	margin-right:0;
	overflow:hidden;
}

.CL004 h1 {
	font-size:140%;
	margin:0px;
}


.CL004 h2
{
	margin-top:5px;

}

.CL004 .ContentDetail {
	
}

.CL004 .AdvColsBox_Body {
	padding:0;
}


#Topics_SectionRepeater {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/img_dot_seperator.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
	height:8px;
	width:468px;
	float:left;
	clear:both;
	padding-bottom:20px;
}

.CL004 table {
	width:466px;
	margin-left:2px;
	text-align:left;
	border-color:#c0c0c0;
	}
.CL004 table th {
	border-color:#c0c0c0;
	padding:3px;
}
.CL004 table td {
	padding:3px;
}
/*
 * CL005
*/
.CL005 {
	float:left;
	clear:both;
	width:956px;
}

.CL005 h1 {
	font-size:140%;
	margin:0px;
}

.CL005 p
{
margin-bottom:1em;
margin-top:1em;
padding:0;
}



/*
 * CL006
*/
.CL006 {
	float:left;
	width:230px;
	padding-bottom:20px;
	margin:0 0px 0 20px;
	overflow-x:hidden;
}

/*
 * CL007
*/
.CL007 {
	/*float:right;*/
	width:712px;
	padding-bottom:20px;
	/*margin-top:10px;*/
	margin-right:0;
	margin-left:240px;
	overflow:hidden;
	padding-left:1px;
	
}

.CL007 h1 {
	font-size:140%;
	margin:0px;
}

.CL007 p
{
margin-bottom:1em;
margin-top:1em;
padding:0;
}


/*
 * CL008
*/
.CL008 {
	float:left;
	width:224px;
	padding-bottom:20px;
	margin-top:0px;
	/*margin-top:10px;*/
	clear:left;
	margin-right:20px;
}


/*
 * CL00AP for apsus
*/
.CL00AP {
	width:712px;
	padding-bottom:20px;
	margin-right:0;
	margin-left:240px;
	padding-left:1px;
	min-height:980px;

}

.CL00AP h1 {
	font-size:140%;
	margin:0px;
}

.CL00AP p
{
margin-bottom:1em;
margin-top:1em;
padding:0;
}
